/* CSS knihovna pro Beskydy2 */
body    {max-width: 1010px;	height: auto; /*background-color: #e8e8e7;*/ font-family: Verdana, Arial; margin: auto; 
            padding: 0px; text-align: left; }  

#ctrlContent {display:inline-block; background-color: white; height:auto;}

#ctrlLeft	 {float: left;  width: 184px; height: auto; background-color: white; padding: 0px; margin:0px; }
#ctrlMain    {float: left;  width: 670px; height: auto; background-color: white; padding: 3px; margin:0px; margin-bottom:30px;}
#ctrlRight	 {float: right;  width: 135px; height: auto; background-color: white; padding: 0px; margin:0px; text-align: right;}

#ctrlHlava   {display:inline-block; width:100%; background-color:#D3E987; padding-top: 10px; padding-bottom: 10px; /*border:1px solid black;*/}
#ctrlHlava A:link { color: #509544; font-size:11px; font-weight:bold; }
#ctrlHlava A:visited { color: #509544; }
#ctrlHlava A:active { color: #509544;  }
#ctrlHlava A:hover { color: #509544; text-decoration:none; color:White;}
#ctrlHlava div { vertical-align:middle;}


#ctrlPata    {width: 1005px; float:left; clear: both; }

#Form1	 {background-color: white;}


h1      {font-size: 18px; /*color: #97BA0B;*/ color: #509544; font-weight: bolder;	border-bottom-width: 0px;	padding-bottom: -10px; }
h2	    {font-size: 16px; /*color: #97BA0B;*/ color: #509544; font-weight: bolder; text-align: left; padding-left: 5px; }	
h3	    {font-size: 14px; /*color: #97BA0B;*/ color: #509544; font-weight: bolder; text-align: left; padding-left: 5px; }	
h4	    {font-size: 13px; /*color: #97BA0B;*/ color: #509544; font-weight: bolder; text-align: left; padding-left: 5px; }	


/*-----------------------------------------------*/

/* --- základní styl pro článek bez class ---  */
.noname         {margin-top: 0px; color: #2B3838; font-size: 12px; line-height: 140%; }
.noname div		{margin: 0px; padding: 0px; text-align:justify; font-size: inherit; }
.noname h3      {font-size: inherit; color: inherit; font-weight: bolder; margin: 20px 0px 3px 0px; padding: 0px;	}
.noname h4      {font-size: inherit; color: inherit; font-weight: bolder; margin: 0px; padding: 0px;	}
.noname p		{margin: 3px;  padding: 0px; text-align:justify; font-size: 12px; line-height: 140%; }
.noname ul  	{margin: 5px 0px 0px 15px; padding: 0px; font-size: 12px; line-height: 140%; }        
.noname li		{list-style: url('../design/clanek_bod.jpg'); padding: 0px; margin:0px; }
.noname td      {font-size: 12px; }
     			  
/* --- základní styl pro článake class="ubyt" ------  */
.ubyt           {margin-top: 0px; padding:0px; color: #2B3838; font-size: 12px; line-height: 140%; }
.ubyt div		{margin: 0px; padding: 0px; text-align:justify; font-size: 12px; }
.ubyt h3        {font-size: inherit; font-weight: bolder; margin: 20px 0px 3px 0px; padding: 0px; color: inherit; }
.ubyt h4        {font-size: inherit; font-weight: bolder; margin: 0px; padding: 0px; color: inherit; }
.ubyt p			{margin: 0px; padding: 3px 0px 3px 0px; text-align:justify; font-size: inherit; }
.ubyt ul		{margin: 0px; padding: 0px 0px 0px 15px; font-size: inherit; }        
.ubyt li	    { list-style: url('../design/clanek_bod.jpg'); padding: 0px; margin:0px; }

/* --- základní styl pro článek class="skiareal" ---  */
.skiareal       {margin-top: 0px; }
.skiareal h3    {font-size: 12px; color: #97BA0B; font-weight: bolder; margin: 20px 0px 5px 0px; padding: 0px;	}
.skiareal h4    {font-size: 12px; color: #97BA0B; font-weight: bolder; margin: 0px; padding: 0px;	}
.skiareal p		{margin: 0px; padding: 3px; text-align:justify; font-size: 12px; color: #2B3838; line-height: 140%;  }
.skiareal div[id="popis"]    {min-height:120px;}
.skiareal div[id="popis"] img   {float:left; padding-right:10px;}
.skiareal ul    {margin: 0px; padding: 0px 0px 0px 15px; font-size: 12px; color: #2B3838; line-height: 140%; background-color: inherit; }        
.skiareal li	{list-style: url('../design/clanek_bod.jpg'); padding: 0px; margin:0px; background-color: inherit; color: inherit; }
.skiareal div[id="provoz"] p { background-color: #e2f2f7; } 				
/*.skiareal div[id="cenik"] p { background-color: #e2f2f7; } */
/*.skiareal div[id="cenik"] p+ul { background-color: #e2f2f7; } 				*/
.skiareal div[id="cenik"] p { background-color: #fee253; } 
.skiareal div[id="cenik"] p+ul { background-color: #fee253; } 				
.skiareal td    {font-size:12px;}

.zive_vysilani {width:100%; height:380px;}

div[id="zdroj"] {margin-top: 40px;} /* mezera před odstavcem "popis" */
div[id="popis"] {margin-top: 30px;} /* mezera před odstavcem "popis" */

.text				        {font-size: 11px; color: black; font-family: Verdana;	}
.text td:nth-child(4) img   {height: 60px; float:right;}
.text td:first-child        {font-weight: bold;} 
.text td:nth-child(3),td:nth-child(4) {text-align:right;} 

.pozadi1 td {text-align:left; font-size: 12px; padding:2px;}   
.pozadi1 tr {background-color:#f5f5f5;}
.pozadi1 tr:first-child {display:none;}
.pozadi1 td[colspan="4"] {background-color:#ffffff;}

.text_mensi {display:none;}

.cont_nadpis_lyzovani {width:100%; margin-top:10px; margin-bottom:10px;}
.nadpis_lyzovani {display:inline-block; /*color:#97BA0B;*/ color:#509544; font-size:40px; font-weight:bold; font-family:Arial; }

.app_odkaz {margin: 20px 0px 20px 0px; text-align:center; width:100%; }
.app_odkaz img {width:100px;}
.app_odkaz span {text-align: center; height:100%; color:grey; font-weight:bold; font-size:11px; vertical-align:middle; padding: 0px 5px 0px 5px;}    

.panel_partners {width:100%; text-align:center; }
.panel_partners div {display:inline-block; height:100%; color:grey; font-weight:bold; font-size:11px; line-height:70%; vertical-align:middle; padding-right:20px;}    

.scope_control {width:100%;}
.scope_control tr {background-color:#f5f5f5;}
.scope_control tr:first-child {border-top:5px;}


/* ----------------------------------------------------------------------*/
.loader {
  border: 4px solid #e8e8e7;
  border-radius: 50%;
  border-top: 4px solid #ffffff;
  border-bottom: 4px solid #ffffff;
  width: 14px;
  height: 14px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 3s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
} 

/* ----------------------------------------------------------------------*/



A					{	text-decoration: none; color: #04498c; }
/*A:hover				{	text-decoration: underline; }*/
.b					{	font-weight: bold;	}

.texted				{	font-size: 11px; }
.zelene				{	color: #305737; }
.mensi				{	font-size: 10px; }
.vetsi				{	font-size: 12px; font-weight: bolder; }
.just				{	text-align: justify; }
.bile				{	color: #ffffff; text-decoration: none; }	
.sede				{	color: #808080; }
.cerne				{	color: Black; }
.cerne2				{	color: Black; }
.pad1				{	padding: 4px;  }
.unvis				{	color: White; }
.wmax				{	width: 100%; }
.xlnav				{	background-color: #e1eff2; width: 100%;	}
.tabn				{	padding: 0px; margin: 0px;	}
.err				{ color: Red; }

.c_akce_p2			{	background: #e3f2b7; padding: 4px; }

.cervene2			{	color: #cb3400; text-decoration: none;}	
.uzke				{	letter-spacing: -1px; }


.clr			{ float: none; clear:both  }


.main_content	{ width: 100%; padding: 5px; }      /* třída hlavního table pro zobrazení článku - zkušebně zrušeno */
.contentTab		{ width: 100%; text-align: center; padding:0px; margin: 0px }
.contentPage	{ width: 660; background-color: white;	}
/**/

/* HlavaControl */
.d_hcj						{ padding: 5px; text-align: right; }

.hc { font-size: 11px; font-weight: normal; font-family: Verdana; }
.hc A:link { color: #97BA0B;  }
.hc A:visited { color: #97BA0B; }
.hc A:active { color: #97BA0B;  }
.hc A:hover { color: #f79323; text-decoration:none; }

.hc2 { font-size: 11px; font-weight: normal; font-family: Verdana; }
.hc2 A:link { color: #24211D;  }
.hc2 A:visited { color: #24211D; }
.hc2 A:active { color: #24211D;  }
.hc2 A:hover { color: #24211D; text-decoration:none; }

/* MenuControl */
.mn { padding: 1px; padding-left: 5px; font-size: 13px; font-weight: bold; color: #605d5c; border-bottom: solid 1px #829abc; }
.mn A:link { color: #605d5c; }
.mn A:visited { color: #605d5c; }
.mn A:hover { text-decoration:none; color: Black; }

.mn2 { font-size: 13px; padding-left:10px; color: #605d5c; border-bottom: solid 1px #829abc; }
.mn2 A:link { color: #605d5c; }
.mn2 A:visited { color: #605d5c; }
.mn2 A:hover { text-decoration:none; color: Black; }

.mn3 { font-size: 11px; padding-left:10px; color: #605d5c; border-bottom: solid 1px #829abc; }
.mn3 A:link { color: #605d5c; }
.mn3 A:visited { color: #605d5c; }
.mn3 A:hover { text-decoration:none; color: Black; }

.mn4 { font-size: 13px; padding-left:5px; color: #605d5c; }
.mn4 A:link { color: #605d5c; }
.mn4 A:visited { color: #605d5c; }
.mn4 A:hover { text-decoration:none; color: Black; }

.mnOrange { padding: 1px; padding-left: 5px; font-size: 13px; font-weight: bold; color: #97BA0B; border-bottom: solid 1px #829abc; }
.mnOrange A:link { color: #97BA0B; }
.mnOrange A:visited { color: #97BA0B; }
.mnOrange A:hover { text-decoration:none; color: #d46000; }

.mnOrange	{ color: #97BA0B; }

.back_zel	{ background-color: #cdee6c; }

/* === odkazy === */
.nab1 { padding: 1px; padding-left: 0px; font-size: 11px; font-weight: bold; color: #605d5c; }
.nab1 A:link { color: #605d5c; }
.nab1 A:visited { color: #605d5c; }
.nab1 A:hover { text-decoration:none; color: Black; }


/* standartni */
.lnk A:link { color: #04498c;  }
.lnk A:visited { color: #04498c; }
.lnk A:active { color: #04498c;  }
.lnk A:hover { color: #04498c; text-decoration:none; }

.lnk2 { color: #c30806; font-size: 12px; text-decoration: none; font-weight: bold; }
.lnk2 A:link { text-decoration:none; color: #c30806;  }
.lnk2 A:visited { color: #c30806; text-decoration:none; }
.lnk2 A:active { color: #c30806;  }
/*.lnk2 A:hover { color: #c30806; text-decoration: underline; }*/ /* #ee754d */


/* zluty */
.zluty { font-size: 12px; color: #ffe735; }
.zluty A:link { color: #ffe735; }
.zluty A:visited { color: #ffe735; }
.zluty A:active { color: #ffe735; }
/*.zluty A:hover { color: #ffe735; text-decoration: underline; }*/

/* zelene odkazy */
.zel A:link { color: #00743f;  }
.zel A:visited { color: #00743f; }
.zel A:active { color: #00743f;  }
/*.zel A:hover { color: #00743f; text-decoration: underline; }*/

/* modre odkazy */
.mod { font-weight: normal; }
.mod A:link { color: #04498c;  }
.mod A:visited { color: #04498c; }
.mod A:active { color: #04498c;  }
/*.mod A:hover { color: #04498c; text-decoration: underline; }*/

/* cerv */
/*
.cerv { color: #C30806; }
.cerv A:link { color: #C30806; }
.cerv A:visited { color: #C30806; }
.cerv A:active { color: #C30806; }
.cerv A:hover { color: #C30806; text-decoration: none; }
*/
/* cerv */
.cern { color: black; }
.cern A:link { color: black; }
.cern A:visited { color: black; }
.cern A:active { color: black; }
.cern A:hover { color: #ce552d; text-decoration: none; }

/* hnedy font - pouzity v dynamickem formu rezervace sluzeb */
.hnd		{ font-size: 11px; font-weight: bold; }
.hnd A:link { color: #80312e;  }
.hnd A:visited { color: #80312e; }
.hnd A:active { color: #80312e; }
.hnd A:hover { color: #80312e;  }

/* === zahlavi === */
.zah_1			{	text-align: left; padding-left: 15px; font-size: 14px; color: white; font-weight: bolder; }	
.zahback_1		{	background-image: url(../design/zahl_left.gif); width: 100%; background-repeat: no-repeat; background-color: #76a840; }
.zah_2			{	text-align: left; font-size: 13px; color: #24211D; font-weight: bolder; }	
.zah_3			{	text-align: left; padding-left: 3px; font-size: 14px; color: #97BA0B; font-weight: bolder; line-height: 26px; }	
.zah_4			{	text-align: left; padding-left: 3px; font-size: 15px; font-weight: bolder; }	/* color: #314004; */
.zah_5			{	text-align: left; padding-left: 10px; font-size: 13px; color: black; font-weight: bold; }	
.zah_6			{	text-align: left; padding-left: 3px; font-size: 14px; color: white; font-weight: bolder; line-height: 26px; }	
.zah_7			{	text-align: left; padding-left: 10px; font-size: 12px; color: white; font-weight: bold; }	
.zah_8			{	text-align: left; padding-left: 10px; font-size: 12px; color: white; font-weight: bold;  }	
.zah_9			{	text-align: left; padding-left: 8px; font-size: 14px; color: white; font-weight: bold;  }	
.zah3			{	padding: left; padding-left: 5px; font-size: 13px; color: #4c4c4c; font-weight: bolder; }		/* pouziva Navigator */

.hs_poz			{	background-color: #ECECEC; border-color: #effaf0; border-bottom: solid 1px #829abc; border-top: solid 1px #829abc; }
.hs_upoz		{	font-size: 11px; color: #605d5c; font-family: Verdana;	}

.center			{ text-align: center; padding: 2px; }

/* nadpisy */
.nadpis				{	font-size: 14px; color: #04498C; font-weight: bolder; }
.nadpis1			{	font-size: 16px; color: #04498C; font-weight: bolder; }            
.nadpis2			{	font-size: 12px; color: #04498C; font-weight: bolder; 	} 
.nadpis3			{	font-size: 12px; color: #04498C; font-weight: bolder;	}
.nadpis4			{	font-size: 14px; color: #04498C; font-weight: bolder; padding-top: 4px; padding-bottom: 4px; }
.nadpis4b			{	font-size: 12px; color: #04498C; font-weight: bolder;	}
.nadpis4c			{	font-size: 12px; color: #04498C; font-weight: bolder; text-decoration: underline;}
.nadp_ubyt			{	font-size: 12px; color: #04498C; font-weight: bolder; }

.pozadi1b			{	background-color: #f8f8fa; border-color: #f8f8fa;	}

.pozadi_zlut		{	background-color: #f8d164;	}


#topview
{
	width: 162px;
	text-align: center;
	margin-left: 10px;	/* 10 */
	margin-right: 10px;  /* 10 */
}
.searchBack
{
	background-image: url(../design/pozadi_fire.jpg);
	background-repeat: no-repeat;
	padding: 2px;
}
#searchList
{
	padding: 2px;
}

/* styly pro tabulku */
table				{	font-family: Verdana, Arial; font-size: 11px;	}
table_invisible		{	border-collapse: collapse; border: 0px solid;	}

/* start: styly pro DIV */
.textbox					
{	
	Font-Size: 9px;		
	width: 150px;
}

.textbox11 {	Font-Size: 11px;	}

.spolubox
{
	Font-Size: 9px;		
	width: 80px;
}
/***** KONEC hlavniho designu *****/


/* scope control (v okoli najdete) */
.scope		{ font-family: Verdana; font-size: 9px; }
.scopeTab	{ border: solid 1px #97BA0B; width: 100%; height: 100%; margin: 0px; padding: 0px; }
.scopeTab2	{ height: 100%; padding: 0px; margin: 0px; }
.scopeMainTab { width: 100%; padding: 0px; margin: 0px; height: auto; }
.scopeTR	{ vertical-align: top; height: 100%; }
.scopeTD	{ width: auto; text-align: left; margin: 0px; padding: 4px; }
.scopeNazev	{ font-weight: bolder; font-size: 14px; color: #314004; padding-bottom: 4px; }
.scopeTxt	{ font-size: 9px; }

/* ubytovani na miru */
.bali { border-bottom: solid 1px #829abc; }
.bali A { color: #605d5c; }
.balDat { color: #b45959; font-weight: bold; font-size: 12px; }     /*alt eh.css.eh_list_datum */
.balCena { font-weight: bold; font-size: 12px; }                    /*alt eh.css.eh_list_cena */
.balDat0 { color: #b45959; font-size: 9px; }
.balCena0 { font-size: 9px; font-weight: bold; }
.balDph { font-weight: bold; font-size: 12px; }
.bcd { font-size: 9px; }
.ehft { color: #C30806; font-weight: bold; font-size: 12px; }
.bskrt { text-decoration: line-through; }

.anketa { width: 130px; border: solid 1px #829abc; font-size: 10px; padding: 4px; text-align: left; }
.ankTxt	{ font-size: 11px; font-weight: bolder; }
.ankTxt2	{ font-size: 10px; }
.anketa2 { text-align: right; }

.odsad		{	margin-left: 10px; }

.rightPan { width: 140px; vertical-align: top; text-align: left; }
.rightPan2 { width: 140px; vertical-align: top; text-align: left; }

.galTab		{	border-style: solid; border-color: #c8c8c8; border-collapse: collapse; }
.galNadpis	{	width: 100%; text-align: center; font-size: 12px; font-weight: bolder; }
.pCont		{	width: 100%; }

.back_lyze	{ background-color: #9ce5ff; }
.back_hledej	{ background-color: #e9e9e8; }	/* background-color: #cdee6c; */


.inphotoContent
{
	width: 730px; 
	border: 0px;
	padding: 0px;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align:top;  
	font-size: 10px;
	margin: 5px;
}

.inphotoTab
{
	border: solid 1px #829abc; 
	margin: 2px;
}

.inphotoNadp
{
	font-size: 12px; color: #04498c; font-weight: bolder;	
}

.np_1		{ font-weight: bold; }
.np_2		{ font-weight: bold; }
.np_3		{ font-weight:bold; }
.np_4		{ font-weight:bold; }
.np_5		{ font-weight:bold; }
.np_6		{ font-weight:bold; }

/* KontaktControl */
.kpop
{
	color: #80312e;
	font-size: 11px;
	font-weight:bold;
	line-height: 15px;
}
.kcon
{
	color: black;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
}
.beskydyTab		{ border: solid 1px #c0c0c0; padding: 10px; }

/* modul akce */
.akce_nadpis		{	font-size: 14px; color: #314004; font-weight: bolder; padding-top: 2px; padding-bottom: 2px; }

.cre_tab
{
	border-collapse: collapse;
	border-color: #cecece;
	border-width: 1px;
	border-style: solid;
	background-color: #f8f8f8;
}

.spolu
{
	font-size: 10px; 
	color: black; 
	font-family: Verdana;
	padding: 5px;
}

.pataCtrl
{
	background-image: url(../design/leftzapati3.gif); 
	background-repeat: repeat-x; 
	background-color: #e8e8e7;
	width: 823px;
}

.hindx
{
	font-size: 8px;
}


.bk_lyze_ano	{ background-color: #7cbb00; width: 20px; }	
.bk_lyze_ne	{ background-color: #b70000; width: 20px; }
.bk_lyze_cast	{ background-color: #ff9901; width: 20px; }

.inphoto_ndps	{ font-size: 12px; font-weight: bold; vertical-align: middle; color: white; padding-left: 5px; }

.padd			{ padding: 5px; }

.btop			{ background-color: #edf9ff; }
.btoporder		{ background-color: #ffdf85; }
.xl_bck_m		{ background-color: #edf9ff; }
.xl_bck_z		{ background-color: #000000; }
.xl_bck_tr		{ background-color: #edf9ff; }

.warn           { color: Red; font-weight: bolder; }
ul li			{ list-style-type: disc }


/* přesunuto z loginControl.ascx*/
.tblgn		{ width: 110px; 	Font-Size: 9px; }



/* přesunuto z HlavaControl.ascx - stylování menu*/
.dlink   { 
      cursor: pointer; 
      display:block;
      height:24px; 
      padding-top: 5px;  
      width:100; 
      text-align:center; 
      font-size: 15px; 
      font-weight: bold; 
      color: White; 
      } 
 .dback { background-color: #fee253; height: 24px; padding: 5px; }
 .lnk_h { color: black; font-size: 13px; height: 20px; padding-left: 5px; padding-right: 5px; }
 .dtable   { background-color: #f17e00; }
 
 /* -----------------------------------------*/
